map: Bagel Station
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: f722873c-a2a6-45f4-ac8d-1be2fc2d483e
  playerICName: Schmegmoid Glebbles
  playerOOCName: 200mg_of_organic_mercuray
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 9fdae4ad-5f40-4205-aaf6-0261a3f48af4
  playerICName: Fly Butter
  playerOOCName: 2late2
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a23ac595-ac92-4dab-bb6f-7294e2952f39
  playerICName: Jimmy Changa
  playerOOCName: admciv
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: a65eed74-3b70-4f91-8cd2-7482fc76251d
  playerICName: Bobo Binted
  playerOOCName: Arkangle
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 122dcc8f-6921-407b-8f61-c60d6a638234
  playerICName: Fitz Swarner
  playerOOCName: Armatten
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 539d029b-651f-4fb5-a23a-8cac1c9df19e
  playerICName: mouse (759)
  playerOOCName: Atima
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 539d029b-651f-4fb5-a23a-8cac1c9df19e
  playerICName: Sarah Temnora
  playerOOCName: Atima
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: b0e71ddc-4c99-4194-81fc-d96983d0f430
  playerICName: Bob Bingle
  playerOOCName: backflip
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3dd17c16-3ffd-4d23-94e1-f9f2ae95462c
  playerICName: Spumbingo Blast
  playerOOCName: basic_pack
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 31de5a7f-7612-4481-abdc-465fdcd8b198
  playerICName: Sam Witner
  playerOOCName: BenStunts
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a75f27a9-00ed-4024-9e6c-82dd84118fde
  playerICName: Chad Hunkerton
  playerOOCName: boy
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 3ce21d0a-39a1-4394-bc7a-e343e66c2a69
  playerICName: Kane Conrad
  playerOOCName: bumblefuck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3ce21d0a-39a1-4394-bc7a-e343e66c2a69
  playerICName: personal ai device
  playerOOCName: bumblefuck
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c811e39c-fd72-4f2b-bf06-ca3bf563e1fb
  playerICName: Chais Freemoff
  playerOOCName: Chaisftw
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 0e67f6b4-7ebe-46da-9139-141713d2af22
  playerICName: positronic brain (PB-23)
  playerOOCName: DaRealMoni
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 0e67f6b4-7ebe-46da-9139-141713d2af22
  playerICName: Irene Greenwood
  playerOOCName: DaRealMoni
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 5bde34d0-a9b7-40d2-89e6-da6604c74ed2
  playerICName: Kur-Mathei
  playerOOCName: Darklight720
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 10390dde-e703-4762-b52f-cc43c400b0ac
  playerICName: Gael Gibson
  playerOOCName: Deathsneaker
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: b63a7fe0-b210-487b-8c51-124100c3857b
  playerICName: John Drae
  playerOOCName: DecodeQwertyPls
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: e734315a-3adf-4155-b9fe-4d18831337e2
  playerICName: Crystal Sandys
  playerOOCName: dizzi
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 3dbf781d-1218-48c5-ba6c-bf6799c0b08f
  playerICName: Kurt Pomegranate
  playerOOCName: djsenpai
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 018a741a-8ccb-4a41-9d77-fe65e95adc99
  playerICName: Tel Palmer
  playerOOCName: Drethans
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 505e3cc1-9260-404d-89ae-6411dd8bb3c4
  playerICName: Willy Pete
  playerOOCName: DRTY_KIWI
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 48fb2b49-e52a-40b3-8145-08e090d9264c
  playerICName: Dan Omneco
  playerOOCName: DTM450
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8348d7c5-2603-4b9c-ade0-03479e71a75b
  playerICName: Kralle Lacewing
  playerOOCName: Dusk_Star
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: db6a36e7-35e7-45f8-995d-435c583d4275
  playerICName: Aumi Omai
  playerOOCName: ElfnDevil
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: e2ef98dc-8e05-493d-ac9c-1206ee5a53c1
  playerICName: Cassandra Desmere
  playerOOCName: Erev
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 095b9dd8-6d3a-495c-8951-9c3979bd4320
  playerICName: Has-the-Migraines
  playerOOCName: Ethandakitten
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 9c02dc42-7e7b-40ca-a391-36e36b2b5bfc
  playerICName: Lalla Rohtin
  playerOOCName: Firestar4
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 780c87c5-0b8a-464c-8645-d53734669aba
  playerICName: Tyro-Ta
  playerOOCName: Garryx
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: b05f9450-fdc8-406c-acd3-dab7df5e9ea1
  playerICName: Charlotte Vister
  playerOOCName: Gemattack
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Mime
  playerGuid: b5bf2535-c8fa-4edb-a641-c7ae606351b5
  playerICName: Chang Chang
  playerOOCName: gorillazaddy
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: e0a58ad1-88c4-4bab-977a-78cad6dfceef
  playerICName: Steve Stevenson
  playerOOCName: HarrierCZ
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Botanist
  playerGuid: 2a1745e1-86b6-4cb0-bd52-ed4c328f07e5
  playerICName: Cass Ette
  playerOOCName: hexedvex
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 453a6b40-b9df-4769-bfd0-0afcc52fac0c
  playerICName: Gus Heinrich
  playerOOCName: I_AM_STEVE
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0d16145e-c643-46a1-9a92-cee29489ac55
  playerICName: Mob Spidley
  playerOOCName: Inershal
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0d16145e-c643-46a1-9a92-cee29489ac55
  playerICName: Pun Pun (MK-884)
  playerOOCName: Inershal
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9253085d-021f-4ba4-ad3c-acf7bb06b568
  playerICName: Gregor Carlos
  playerOOCName: istan
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 5293cf44-1e90-4051-b04a-3c6e636ca4aa
  playerICName: Looks-For-Trouble
  playerOOCName: Jersyjewbear
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8c24407b-9928-41f4-838b-9f52d136d1ea
  playerICName: Kim Flowers
  playerOOCName: jessicamaybe
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: e6a4762e-76d1-4e74-bf7a-ee60c98c62d2
  playerICName: The Willow of Dreams
  playerOOCName: jjgamer117
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 8a25c3e4-02f0-4f34-9a2b-24a45d702989
  playerICName: Lane Priebe
  playerOOCName: jockolock
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 51fc5ff3-76b8-45f2-a643-32d0c769cf02
  playerICName: Spaghettis-The-Station
  playerOOCName: Jonathimms
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: ceb2428f-1202-4506-ab1a-7e974ccf7d11
  playerICName: Buck Raub
  playerOOCName: JustTellMe
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 50c64a13-5f2d-4af0-9644-729ac3cdd206
  playerICName: Drinks-the-Chemicals
  playerOOCName: Kaidanya
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6eb3d213-6086-4629-b3da-7b2bf25686c0
  playerICName: Avelaina Emperor
  playerOOCName: KentLord
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: 8358a90f-666b-476b-a635-d21356175d4d
  playerICName: alien artifact
  playerOOCName: KingRat
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8358a90f-666b-476b-a635-d21356175d4d
  playerICName: Ordalius Cromwell
  playerOOCName: KingRat
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: b37ff725-32fe-47bb-a263-3c6307ad05f8
  playerICName: Gleep Gloobert
  playerOOCName: knifestamp
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: e8b46236-4a73-469e-9f95-5bec40ab9493
  playerICName: Mcloving Soild
  playerOOCName: llamaguy01
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: fea1a9ff-5e5a-4775-b15f-f331496d2b24
  playerICName: Ulks Jacobson
  playerOOCName: LordVapequad
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 62dd4592-54fe-4a20-9113-64f78a0a1de1
  playerICName: Mary Joshua
  playerOOCName: Mike_Mark
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c8bb67fa-0f21-4301-bc45-3be930189af8
  playerICName: Cade Todd
  playerOOCName: monkeymorro
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 35598a2f-6bba-40a3-a15e-2d5f108361ba
  playerICName: Rowan Moon
  playerOOCName: Moonfur
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c5bfe097-8915-43ed-971a-bf095e461b9f
  playerICName: Norah Cometrider
  playerOOCName: NoreUhh
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e1546032-f6ea-4e93-936f-4dcda9dfdd01
  playerICName: Averill Ewing
  playerOOCName: Orelekk
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 3e1c2e55-df5c-410c-a28a-e883a8245db5
  playerICName: Morgan Morthitis
  playerOOCName: Pathfinder77
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8d49916a-0f58-4fe7-ba99-6e9cfe927405
  playerICName: Sunny Tilton
  playerOOCName: PieOfReckoning
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: eadafd5a-cb71-4b09-ba1f-78f032d4b44b
  playerICName: Pinhead
  playerOOCName: Pinhead75
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chemist
  playerGuid: fdeffe57-9c15-4ff0-9b1a-915a70b15fb3
  playerICName: Licks-The-Beans
  playerOOCName: Police
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 5db6d505-6631-484f-b6cb-5fb0cc1549ea
  playerICName: Sussy Sock
  playerOOCName: poopyboi
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ea47de54-f7af-452b-a276-2f8a1e58b455
  playerICName: Lampi Yunmy
  playerOOCName: Prosperity
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: ea47de54-f7af-452b-a276-2f8a1e58b455
  playerICName: Bone King
  playerOOCName: Prosperity
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: fe0052aa-f896-490a-9c45-0883eb3b6178
  playerICName: Cheep Eater
  playerOOCName: qibz
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ff2e3d11-c553-4161-80ea-e49ac6b1adfb
  playerICName: ReconBox
  playerOOCName: ReconBox
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 8415227d-8a9a-49b4-b0c0-449633e6bb4d
  playerICName: Melvin Lowe
  playerOOCName: robinnood5
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: f275ce44-d31c-48f8-af3e-96a5b86ca0a9
  playerICName: Rega Merya
  playerOOCName: Ronm
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d7ec6530-3ac4-4a26-8c74-1185acf7ce2d
  playerICName: Kristopher Laborde
  playerOOCName: ScarKy0
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e7834b67-5908-47d3-b6f1-6be6a84587f8
  playerICName: Rivers-Run-Red
  playerOOCName: Shard
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: c11ec0fe-b441-4ca3-9d6d-154d9861877d
  playerICName: Sherlock Holika
  playerOOCName: SherlockBing
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 7ebba6a5-b199-4607-8ba4-fcc9b4c3d70b
  playerICName: Nophelle Usta
  playerOOCName: sirro1
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: ea13ee2b-95eb-4281-a865-d5692a761f0d
  playerICName: Jelid Amberwood
  playerOOCName: SkavenPride
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 7075a5a7-5824-4ec3-b155-c5472001809f
  playerICName: Harold Francis Callahan
  playerOOCName: SkrubQuill
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 45237eb3-af5a-4638-a6f2-1274cdef4eab
  playerICName: Elijah McShorty
  playerOOCName: SneakyBreaky
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 5f692e2e-2f04-466d-8e08-291cf1b77de3
  playerICName: Mike Bass
  playerOOCName: Someone_rando23
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 966710b9-d2e7-4fca-90b6-186220a97d29
  playerICName: Skip Overstreet
  playerOOCName: SpaceCrackhead
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 7e2363cd-4673-4875-8209-a576696caff2
  playerICName: Deinopis Cthulhu
  playerOOCName: SpaceKpopIdol
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: acfd56f6-f5c9-4caa-ad1f-0b7e777a334e
  playerICName: Kalminax
  playerOOCName: Spezza
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: c44e2e86-5212-4c9e-aa47-beda195609c8
  playerICName: Luna Kuster
  playerOOCName: spirita
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1b500e8e-3736-4ead-8c95-f1e20c8aa413
  playerICName: Paul Paulson
  playerOOCName: squarenic
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: ca92e93d-f7d7-4166-949a-a00426ebdea9
  playerICName: Timor Omnia
  playerOOCName: sushroom
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: edc9a590-d3a0-4cb9-8fbc-28e6f059fa5f
  playerICName: Syaoran Li
  playerOOCName: SyaoranFox
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 0d146d8c-7c62-406f-891a-28bb095101a5
  playerICName: Emely Howe
  playerOOCName: ThatPerson
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 49b09205-0e00-4f57-abdd-fcca97c0c7a8
  playerICName: Isoulde Sartre
  playerOOCName: TM0278
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: ffab41d5-c41a-4dd7-b276-15d0e546227f
  playerICName: Paints-The-Walls
  playerOOCName: ukuleleman
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f0e9215e-e100-44b3-b85d-e086d9223c92
  playerICName: Vervet Williams
  playerOOCName: Ver0098
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 23fb1cb5-e381-4577-8901-9f6e9cb8a010
  playerICName: Eats-The-Eaters
  playerOOCName: WarioLandIV
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: a2a35fe1-c761-40a6-b69e-031ebf9bb160
  playerICName: Jeff Jefferusta
  playerOOCName: WhatHitYou
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 695933ee-e0fc-4f86-ac50-49bf80f8db40
  playerICName: Trenton Blessig
  playerOOCName: x421
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cc3530e5-11bd-4639-bc23-bd76bdcafbdf
  playerICName: Robert Ribbons
  playerOOCName: XLotal
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: c63490b9-5a4c-470c-a0db-7f684ec5e053
  playerICName: Ol' Silkbeard
  playerOOCName: zsirblade
roundEndText: >2+

  There were 7 traitors.

  2 out of 7 traitors were in custody.


  The codewords were: [color=White]helpful, rob, creepy, tame[/color]

  [color=White]Licks-The-Beans, Chemist[/color] ([color=gray]Police[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=green]Success![/color]

  - Kill or maroon Bobo Binted, Janitor | [color=green]Success![/color]


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Dan Omneco, Medical Doctor[/color] ([color=gray]DTM450[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Steve Stevenson, Passenger stays alive. | [color=green]Success![/color]

  - Steal the Chief Engineer's advanced magboots. | [color=green]Success![/color]


  [color=White]Chang Chang, Mime[/color] ([color=gray]gorillazaddy[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Steve Stevenson, Passenger achieves at least half their objectives. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]


  [color=White]Cass Ette, Botanist[/color] ([color=gray]hexedvex[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Licks-The-Beans, Chemist stays alive. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Ensure fellow traitor Luna Kuster, Salvage Specialist stays alive. | [color=green]Success![/color]


  [color=White]Steve Stevenson, Passenger[/color] ([color=gray]HarrierCZ[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Chief Engineer's advanced magboots. | [color=red]Failure![/color] (0%)

  - Kill or maroon Lampi Yunmy, Scientist | [color=green]Success![/color]


  [color=White]Luna Kuster, Salvage Specialist[/color] ([color=gray]spirita[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Schmegmoid Glebbles, Passenger[/color] ([color=gray]200mg_of_organic_mercuray[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Ensure fellow traitor Luna Kuster, Salvage Specialist achieves at least half their objectives. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: lizard
roundId: 81880
endTick: 1141726
duration: 00:40:11.9309214
fileCount: 693
size: 116897857
uncompressedSize: 765643925
endTime: 10:34:17.4619425
...
